/* ------------------Put your custom code here--------------------*/
@import "http://fonts.googleapis.com/css?family=Fauna+One|Open+Sans+Condensed:300|Open+Sans";

#msgerror{
	margin:5px 20px;
	background:#c3e7ae;
	padding:6px 10px;
	border:1px solid #a6db86;
	text-align:center;
    font-family: "Open Sans";
	font-size:14px;	
}


#clr{
	 clear:both;
}

#catFrom select{
	width:250px;
}

#catFrom select option:first-child{
	background:none;
	border:0px;
}

#catFrom select option{
	padding:7px 10px;
	background:#f4f4f4;
	border-top:1px solid #d3d3d3;
}



#userMessageView ul,
#userMessageView ul li{
	 padding:0px;
	 margin:0px;
	 list-style:none;
}


#formWrapper{
 clear:both;
}

#userMessageView #leftView{
	width:25%;
	float:left;
}

#userMessageView #rightView{
	width:74%;
	float:right;
}


#userMessageView #leftView ul li{
	 list-style:none;
	 cursor:pointer;
	 padding:5px 10px;
	 border-bottom:1px solid #d3d3d3;
}

#userMessageView #leftView ul li a{
	width:45px;
	height:45px;
	float:left;
	margin-right:10px;
	display:inline-block;
	overflow:hidden;
}

#userMessageView #leftView ul li img{
	width:100%;
	min-height:40px;
}

#userMessageView #leftView ul li p{
	float:left;
	 width:68%;
}

#userMessageView #leftView ul li:hover{
	 background:#f4f4f4;
}

#userMessageView h2{
    font-family: "Open Sans";
	font-size:18px;
	padding:0px 0px 0px 0px;
	margin-bottom:20px;
	border-bottom:1px solid #d3d3d3;
}

#messagesHere ul{
	padding:0px 0px;
	max-height:300px;
	overflow:auto;
}


#messagesHere ul p{
	padding:5px 10px;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
	width:auto;
}

#messagesHere ul li{
	padding:0px 0px;
	border-bottom:1px solid #e4e4e4;
	background: #f9fcf7; /* Old browsers */
background: -moz-linear-gradient(top,  #f9fcf7 0%, #f5f9f0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9fcf7), color-stop(100%,#f5f9f0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f9fcf7 0%,#f5f9f0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f9fcf7 0%,#f5f9f0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f9fcf7 0%,#f5f9f0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f9fcf7 0%,#f5f9f0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9fcf7', endColorstr='#f5f9f0',GradientType=0 ); /* IE6-9 */

}

#messagesHere ul p strong{
	text-transform:capitalize;
	font-size:14px;
}

#messagesHere ul p span{
	float:right;
}

#messagesHere ul p.headp{background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top,  #eeeeee 0%, #eeeeee 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #eeeeee 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #eeeeee 0%,#eeeeee 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #eeeeee 0%,#eeeeee 100%); /* IE10+ */
background: linear-gradient(to bottom,  #eeeeee 0%,#eeeeee 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */

}
#messagesHere h2{
	padding:5px 10px!important;
	background:#3598DB;
	color:#000;
	text-transform:uppercase;
	font-size:14px!important;
	font-weight:bold!important;
	color:#FFF!important;
	border-bottom:0px!important;
	font-family:Arial, Helvetica, sans-serif;
}

#messagesHere h2 img{
	float:right;
	background:#FFF;
	max-height:20px;
	cursor:pointer;
}

#inputs center{
	margin-bottom:15px;
}



#replyMessage{
	padding:2px 10px;
}

#replyMessage textarea{
	width:98%;
	margin:0px 0px;
	height:50px;
	resize:none;
	border:1px solid #d3d3d3;
	border-left:#999 solid 4px;
	padding:4px 5px;	
}

#replyMessage input[type=button]{
	float:right;
	margin:0px 25px 5px 0px;
	text-transform:uppercase;
	background: #f2f5f6; /* Old browsers */
	background: -moz-linear-gradient(top,  #f2f5f6 0%, #e3eaed 37%, #c8d7dc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f5f6), color-stop(37%,#e3eaed), color-stop(100%,#c8d7dc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f5f6', endColorstr='#c8d7dc',GradientType=0 ); /* IE6-9 */

	font-family:Tahoma, Geneva, sans-serif;
	padding:4px 10px;
	border:1px solid #d3d3d3;
}

#replyMessage  input[type=button]:hover{
	background: #ff7400; /* Old browsers */
background: -moz-linear-gradient(top,  #ff7400 0%, #ff7400 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff7400), color-stop(100%,#ff7400)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff7400 0%,#ff7400 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff7400 0%,#ff7400 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff7400 0%,#ff7400 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff7400 0%,#ff7400 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7400', endColorstr='#ff7400',GradientType=0 ); /* IE6-9 */
color:#FFF;
}

#replyMessage ul{
	padding:5px 0px;
}

p.norecord{
	 padding:10px 10%;
	 margin:50px  5%;
	 width:70%;
	 border:1px solid #d3d3d3;
	 background:#e4e4e4;
	 text-align:center;
}


ul.helpCenter li p span{
 display:block;
 font-size:11px;
 color:#818181;
}

ul.helpCenter li.read #isread{
	 display:none;
}

ul.helpCenter li.unread #isread{
	 width:20px;
	 height:20px;
	 position:absolute;
	 z-index:999;
}

ul.helpCenter li.unread #isread img{
	 min-height:0px!important;
}

ul.helpCenter li.unread{
	background:#DCDCDC;
	background-size:20px auto;
}

ul.helpCenter li.unread:hover{
	background:#DEDEDE!important;
	background-size:20px auto!important;
}

p.attachments{
	padding:9px 10px 9px 35px!important;
	margin:0px 5px 15px 5px!important;
	background:url(../images/mail-attachment.png) no-repeat left center;
	background-size:35px auto;
}

.heading h3 strong{
	 font-weight:normal;
}

ul.formContainer{
	padding:0px;
	margin:0px;
}

#profile ul.formContainer li, #Matches ul.formContainer li{
	 list-style:none;
	 width:50%;
	 float:left;
}

ul.formContainer li{
	 list-style:none;
}

ul.formContainer li#memberAttributeFormHeading{
	font-size:16px;
	padding:15px 5px 5px 5px;
	margin-bottom:10px;
	border-bottom:1px solid #d3d3d3;
	clear:both;
	font-weight:bold;
	width:auto;
	float:none;
}

ul.formContainer li div.selector span{
	 display:none;
}

ul.formContainer li label#memberAttributeFormLabel{
	 width:220px;
	 display:inline-block;
	 font-size:14px;
	 padding-left:10px;
}

ul.formContainer li span{
	 display:inline-block;
}

form li.sizeFree{
	width:auto;
	float:none;
	font-weight:400;
	clear:both;
}

#profile form li.sizeFree label#memberAttributeFormLabel{
	 width:220px;
	 float:left;
}

#profile form li.sizeFree input[type=text],
#profile form li.sizeFree textarea{
	 padding:5px 7px;
}

#profile form fieldset{
	 border:1px solid #d3d3d3;
	 padding:10px 15px;
	 margin:10px 7px;
	 clear:both;
}

#profile form fieldset legend{
	font-size:14px;
	border:0px;
	padding:0px 5px;
	width:auto;
	margin:0px;
	line-height:20px;
}

#profile form li.sizeFree .itemisedQuestion div.checker{
	 margin-right:10px;
	 display:inline-table;
}

#profile form li.sizeFree .itemisedQuestion{
	 display:inline-table;
}

#profile form li.sizeFree label{
	line-height:20px;
	padding-right:15px;
}

#profile form li.sizeFree .itemisedQuestion div.checker input{
	 margin-top:0px;
}

#Personality form#editPersona label{
	 display:inline-block;
	 width:250px;
	 margin-right:20px;
}

#Personality form#editPersona textarea{
	width:550px;
}


#Interests .questionLabel{
	 width:230px;
	 float:left;
	 margin-right:15px;
	 display:inline-block;
}

#Interests span.full, #editinterest .optionleft{
	 width:700px;
	 display:inline-block;
}

#Interests li{
	clear:both;
	padding:10px 0px;
	border-bottom:1px solid #575757;
}

#Interests span.full label{
	 padding:3px 5px 3px 0px;
	 display:inline-block;
	 margin:3px 10px 3px 0px;
}

#Interests span.full label input[type=checkbox]{
	 margin-right:5px;
}

.checker{
	 display:inline-block;
}

.checker input{
	 margin:0px 10px 0px 0px;
}

#Matches ul.formContainer li .selector{
	 display:inline-block;
}

#Matches ul.formContainer li .optionleft label{
	padding:3px 5px 3px 5px;  
	margin:2px 5px 0px 0px;
	display:inline-block;
}

#Matches ul.formContainer li .optionleft label input[type=checkbox]{
	 margin-right:5px;
}

#Matches ul.formContainer li .optionleft{
	 width:525px;
}

span.divider{
	 padding:0 10px 0px 25px;
	 line-height:25px;
	 display:inline-block;
}

ul.helpCenter li div.checker{
	float:right;
	margin:20px -10px -20px 0px;
}

ul.helpCenter{
	 max-height:500px;
	 overflow-y:auto;
	 overflow-x:hidden;
}

.heading div.search{
	 display:none;
}

.ui-dialog.ui-widget.ui-front {
	width:300px !important;
	top:50%;
	left:50%;
	margin:-150px 0px 0px -150px!important;
	z-index:9999;
}

.ui-dialog-buttonpane{
	display:none;
}

.ui-dialog-buttonpane.numpadclosebtn{
	display:block;
}
div.ui-dialog-titlebar button.ui-dialog-titlebar-close{ display:none !important; }
#dialog{ padding: 9px 0 0 9px !important; }
#dialog .marginB10{ margin: 0 3px 3px 0 !important; }